/* FILE: default.css
**
** This file contains the default style used for documents written
** in HTML 4.0
**
** AUTHOR: Richard A. Yancy
** DATE  : 10-JUN-99
*/

/************************************************************************/
/* Paragraphs */
/************************************************************************/

p 
{
   display: block;
   margin-bottom: auto;
   margin-top: auto;
}

/*p:first-letter
{
	color:#330033;
	width:0.7em;
	font-size:300%;
	font-style: italic;
	font-weight: bold;
	font-family:"Viner Hand ITC";
	float: left;
	line-height:70%;
	margin-right: 5px;
}
*/

/************************************************************************/
/* Blocks */
/************************************************************************/

iframe.donate-iframe
{
	height: 600px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/************************************************************************/
/* DIV */
/************************************************************************/

div
{
   display: block;
   margin-bottom: 0;
   margin-top: 0;
}

div.block-center
{
   border-width: 0px; 
   text-align: center;
}

div.block-left
{
	border-width: 0px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}

div.block-right
{
	border-width: 0px;
	float: right;
	margin-left: 5px;
	padding-left: 5px;
}

div.block-left-part
{
	width: 10%;
	border-width: 0px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}

div.block-right-part
{
	width: 85%;
	border-width: 0px;
	float: right;
	margin-left: 5px;
	padding-left: 5px;
}

/************************************************************************/
/* Images */
/************************************************************************/

img,
img.aseinc-img,
img.icon-img,
img.thank-you-txt-img,
img.twitter-img,
img.visitor-count-img,
img.weather-img,
img.yancy-logo-img
{
   display: inline;
   border-width: 0;
}

img.icon-img
{
	width: 25px;
	height: 25px;
	text-align: center;
}

img.thank-you-txt-img 
{
	width: 150px;
	height: 75px;
}
	
img.twitter-img
{
	width: 100px;
	height: 100px;
	text-align: left;
	background-position: top;
	vertical-align: top;
	display: inline;
}

img.visitor-count-img 
{
	text-align: right;
	float: right;
	height: 25px;
}
	
img.weather-img 
{
   text-align: left;
   float: left;
}

img.yancy-logo-img 
{
	width: 60px;
	height: 75px;
}

/************************************************************************/
/* Donation Table */
/************************************************************************/

table.donation-table
{
	color: blue;
	background-color: white;
	display: table;
	width: 100%;
	border-width: 0;
	border-style: none;
	margin: 0;
}

caption.donation-caption 
{
   background: blue;
   color: red;
   font-family: arial;
   font-style: italic;
   font-weight: bold;
   font-size: x-large;
}

tr.donation-tr 
{
   display: table-row;
}

th.donation-th
{
	border-width: 0;
	border-style: none;
	text-align: center;
	background-color: #E2E2E9;
}

td.donation-td
{
   border-width: 0;
   border-style: none;
   text-align: left;
}

/************************************************************************/
/* Legal Table */
/************************************************************************/

table.legal-table
{
   width: 100%;
}

td.legal-th, th.legal-td 
{
  border-style: none;
  border-width: 0;
}

th.legal-th
{
   width: 20%;
   text-align: center;
	font-weight: bold;
}

th.legal-td 
{
   width: 80%;
   text-align: left;
}

/************************************************************************/
/** Twitter status feed */
/************************************************************************/

#twitstat 
{
	background: url("/images/twitter-bird-light-bgs.png") no-repeat;
	width: 100px;
	height:100px;
	color:#2f2e2e;

	font-size:14px;
	padding: 0 20px 0 20px;
	margin:0px auto;
	overflow:hidden;
}

#twitstat a
{
	color:#2f2e2e;
	font-weight:bold;
}

#twitstat a:hover
{
	color:#005ab3;
}

#twitstat ul 
{
	list-style:none;
	padding-top: 5px;
}

#twitter-widget-0 
{
  width: 100% !important; 
}


/* end of file default.css */

